export const Eyes = ({eyeOffsetX, eyeOffsetY, eyeRadius}) => (
    // use react fragments because adjacent JSX
    // elements must be wrapped in enclosing tags
  	<>
      <circle
        cx={-eyeOffsetX}
        cy={-eyeOffsetY}
        r={eyeRadius}
      />
      <circle
        cx={eyeOffsetX}
        cy={-eyeOffsetY}
        r={eyeRadius}
      />
    </>
);